<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemDropEventArgs Members

BetterListViewItemDropEventArgs overview

#### Public Instance Constructors

BetterListViewItemDropEventArgs Constructor | Initializes a new instance of the BetterListViewItemDropEventArgs class.

#### Public Instance Properties

Item | Gets or sets the item on which the data has been dropped.
ItemDropPart | Gets or sets the part of the item on which the data has been dropped.

#### See Also

BetterListViewItemDropEventArgs Class | ComponentOwl.BetterListView Namespace